Subject: CAMAX

From: [email-masked] (Tony Poole)
Date: Wed, 21 Dec 1994 03:27:49 GMT

I am a CAM programmer in a medium size mold shop.  We are currently looking
to add another CAM system to our arsenal, and have heard something called
CAMAX mentioned a couple of time, but no firm way of contacting the
company that makes it, or a distributor.

If anyone knows how I could get in touch with the makers somehow,
I would be eternally grateful.

Thanks!

Tony
-- 

-------------------------------------------------------------------------
 Tony Poole  *****  Traverse City, MI USA  *****  [email-masked]

---

From: Carl C. Carlsen <[email-masked]>
Date: 22 Dec 1994 06:39:22 GMT

I'm a "computer flop" so can't tell you how to get on the Forum 
if you aren't on CompuServe, but have you tried the CADD/CAMACAE 
Vendor Forum?   On CompuServe from "GO" we type CADDVEN and it 
puts us on the Forum.  Many "savvy" folks on this forum too.
Carl

-- 
Carl C. Carlsen